/* 本文　*/
div#main section p {
	margin-top: 15px;
	margin-right: 30px;
	margin-left: 30px;
}
@media screen and (max-width: 767px) {
div#contents-outline {
padding-top:0;
}
}

@media screen and (max-width: 767px) {
div#main section p {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
}

#concept-setsumei h1.title {
	color: #FFF;
	font-size: 17px;
	padding-top: 28px;
	padding-bottom: 10px;
	padding-left: 45px;
}
@media screen and (max-width: 767px) {
#concept-setsumei h1.title {
	padding:10px 10px 10px 35px;
	border-radius:8px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
}
#concept-setsumei h1#title01 {
	background: url(../images/title01.gif) no-repeat left top;
}
#concept-setsumei h1#title02 {
	background: url(../images/title02.gif) no-repeat left top;
}
#concept-setsumei h1#title03 {
	background: url(../images/title03.gif) no-repeat left top;
}
#concept-setsumei h1#title04 {
	background: url(../images/title04.gif) no-repeat left top;
}
#concept-setsumei h1#title05 {
	background: url(../images/title05.gif) no-repeat left top;
}
#concept-setsumei h1#title06 {
	background: url(../images/title06.gif) no-repeat left top;
}


@media screen and (max-width: 767px) {
#concept-setsumei h1#title01 {
	background:#94C883 url(../images/01.png) no-repeat 5px top;
}
#concept-setsumei h1#title02 {
	background:#94C883 url(../images/02.png) no-repeat 5px top;
}
#concept-setsumei h1#title03 {
	background:#94C883 url(../images/03.png) no-repeat 5px top;
}
#concept-setsumei h1#title04 {
	background:#94C883 url(../images/04.png) no-repeat 5px top;
}
#concept-setsumei h1#title05 {
	background:#94C883 url(../images/05.png) no-repeat 5px top;
}
#concept-setsumei h1#title06 {
	background:#94C883 url(../images/06.png) no-repeat 5px top;
}

}

/* 各コンセプト説明　*/
div#main section div#concept-setsumei {
	width: 644px;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 767px) {
div#main section div#concept-setsumei {
	width: auto;
}
}

#extrasafe {
	background: url(../products/images/extrasafe.gif) no-repeat left top;
	padding-left: 100px;
	margin-top: 30px;
	margin-left: 30px;
}
@media screen and (max-width: 767px) {
#extrasafe {
	margin-left: 15px;
	padding-left: 90px;
	margin-top: 15px;
}
}

div#main section div#concept-setsumei section#extrasafe h1 {
	margin: 0px 0px 5px;
	padding: 0px;
	color: #4EA634;
	font-size: 120%;
}
div#main section#extrasafe p {
	margin:0;
}
#extrasafe strong {
	color: #4EA634;
}

/* 各コンセプトh1タイトル　*/
div#main section div#concept-setsumei section h1 {
	clear: both;
}
div#concept-setsumei h1.title-green {
	font-size: 110%;
	font-weight: bold;
	color: #4FA735;
	margin-left: 30px;
}
@media screen and (max-width: 767px) {
div#concept-setsumei h1.title-green {
	margin-left: 15px;
}
}


/* 各コンセプトh2　*/
div#main section div#concept-setsumei section h2 {
	font-size: 120%;
	color: #4FA735;
	clear: both;
	padding-top: 20px;
	margin-right: 30px;
	margin-left: 30px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom: 1px solid #99CA6A;
}
@media screen and (max-width: 767px) {
div#main section div#concept-setsumei section h2 {
	margin-right: 10px;
	margin-left: 10px;
}
}

/* 各コンセプトdl dt　*/
div#main section div#concept-setsumei section dl {
	margin-top: 5px;
	margin-right: 30px;
	margin-left: 30px;
}
@media screen and (max-width: 767px) {
div#main section div#concept-setsumei section dl {
	margin-top: 5px;
	margin-right: 15px;
	margin-left: 15px;
}
}
div#main section div#concept-setsumei section dl dt {
	background: #4FA735;
	color: #FFF;
	padding: 5px;
	float: left;
}
div#main section div#concept-setsumei section dl dd {
	padding-top: 4px;
	padding-left: 5em;
	border-top: 1px solid #4FA735;
	border-right: 1px solid #4FA735;
	border-bottom: 1px solid #4FA735;
	padding-bottom: 4px;
	margin-right: 100px;
}
@media screen and (max-width: 767px) {
div#main section div#concept-setsumei section dl dd {
	margin-right:0;
	border-left: 1px solid #4FA735;
}
}

/* 各コンセプト注意書き　*/
div#main section div#concept-setsumei section p.kome {
	font-size: 80%;
	margin-top: 10px;
}

/* コンセプト１イメージ　*/
div#main section div#concept-setsumei section p#img-soforo {
	float: left;
	margin-top: 15px;
	margin-left: 35px;
	margin-right: 0px;
	display: inline;
}
@media screen and (max-width: 767px) {
div#main section div#concept-setsumei section p#img-soforo {
	float: none;
	display:block;
	margin-left: 0px;
	text-align:center;
}
div#main section div#concept-setsumei section p#img-soforo img {
	width:220px;
	height:auto;
}
}
div#main section div#concept-setsumei section p#img-shokuhin {
	margin-top: 15px;
	margin-right: 0px;
}

/* コンセプト１　ソホロリピッド説明　*/
div#main section div#concept-setsumei section dl#soforo-setsumei {
	margin-left: 280px;
	margin-top: 30px;
	margin-bottom:10px;
}
@media screen and (max-width: 767px) {
div#main section div#concept-setsumei section dl#soforo-setsumei {
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0px;
}
}
div#main section div#concept-setsumei section dl#soforo-setsumei dt {
	margin-top: 5px;
	float: none;
	background: #FFF;
	color: #4FA735;
	font-size: 120%;
	font-weight: bold;
}
div#main section div#concept-setsumei section dl#soforo-setsumei dd {
	margin-top: 5px;
	padding-left: 0px;
	border-style: none;
	margin-right: 0px;
}
@media screen and (max-width: 767px) {
div#main section div#concept-setsumei section dl#soforo-setsumei dd {
	margin-top: 0px;
}
}

/* コンセプト3　ロゴ説明　*/
div#main section div#concept-setsumei section p.logo-setsumei {
	margin-top: 15px;
	margin-right: 30px;
	margin-left: 30px;
	clear: both;
}
div#main section div#concept-setsumei section p.logo-setsumei img {
	float: left;
	margin-right: 20px;
}

/* コンセプト３、４の注意書き　*/
div#main section div#concept-setsumei section dl.rspokome {
	margin-left: 120px;
	font-size: 80%;
	margin-top: 15px;
}
div#main section div#concept-setsumei section dl.tennenkome {
	font-size: 80%;
	margin-top: 15px;
}
div#main section div#concept-setsumei section dl.rspokome dt,
div#main section div#concept-setsumei section dl.tennenkome dt {
	color: #666;
	background: #FFF;
	padding-left: 0px;
	padding-right: 0px;
}
div#main section div#concept-setsumei section dl.rspokome dd {
	padding-left: 9em;
	border-style: none;
	margin-right: 0px;
}
div#main section div#concept-setsumei section dl.tennenkome dd {
	padding-left: 11em;
	border-style: none;
	margin-right: 0px;
}

/* コンセプト5の図　*/
div#main section div#concept-setsumei section p#graph-concept05 {
	margin-top: 20px;
	margin-left: 30px;
} 



